summaryrefslogtreecommitdiff
path: root/source4
diff options
context:
space:
mode:
Diffstat (limited to 'source4')
-rwxr-xr-xsource4/script/tests/selftest.sh2
-rwxr-xr-xsource4/script/tests/test_ejs.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/source4/script/tests/selftest.sh b/source4/script/tests/selftest.sh
index 5e94ea13e2..7f49b98c9c 100755
--- a/source4/script/tests/selftest.sh
+++ b/source4/script/tests/selftest.sh
@@ -68,7 +68,7 @@ cat >$CONFFILE<<EOF
pid directory = $PIDDIR
ncalrpc dir = $NCALRPCDIR
lock dir = $LOCKDIR
- js include = $LIBDIR/js
+ js include = $SRCDIR/scripting/libjs
name resolve order = bcast
interfaces = lo*
diff --git a/source4/script/tests/test_ejs.sh b/source4/script/tests/test_ejs.sh
index 3e2a2a7884..25d1405119 100755
--- a/source4/script/tests/test_ejs.sh
+++ b/source4/script/tests/test_ejs.sh
@@ -21,6 +21,6 @@ PATH=bin:$PATH
export PATH
for f in samr.js echo.js; do
- testit "$f" $SCRIPTDIR/$f ncacn_np:$SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
+ testit "$f" $SCRIPTDIR/$f $CONFIGURATION ncacn_np:$SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
done